{
  "Jwt": {
    "Key": "YourSuperSecretKeyYourSuperSecretKey",
    "Issuer": "YourIssuer",
    "Audience": "YourAudience"
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "Host=localhost;Database=SurveyBeta;Username=postgres;Password=MAJEDali645"
  }
}